# Uses of Class
org.eclipse.birt.chart.computation.withaxes.Grid

Packages that use Grid
Package
Description
org.eclipse.birt.chart.computation.withaxes
This is a placeholder file for the org.eclipse.birt.chart.computation.withaxes package.

## Uses of Grid in org.eclipse.birt.chart.computation.withaxes

Methods in org.eclipse.birt.chart.computation.withaxes that return Grid
Modifier and Type
Method
Description
`Grid`
OneAxis.`getGrid()`